 #=============================================================================#
 # Copyright (c) 2023, 2025 Stephan Wahlbrink and others.
 # 
 # This program and the accompanying materials are made available under the
 # terms of the Eclipse Public License 2.0 which is available at
 # https://www.eclipse.org/legal/epl-2.0, or the Apache License, Version 2.0
 # which is available at https://www.apache.org/licenses/LICENSE-2.0.
 # 
 # SPDX-License-Identifier: EPL-2.0 OR Apache-2.0
 # 
 # Contributors:
 #     Stephan Wahlbrink <sw@wahlbrink.eu> - initial API and implementation
 #=============================================================================#

Syntax_Gen_TokenUnexpected_message= Syntax Error/Unexpected Token: the token \u203A\u200A{0}\u200A\u2039 is invalid in this context.
Syntax_Gen_TokenUnknown_message= Syntax Error/Unknown Token: the charsequence \u203A\u200A{0}\u200A\u2039 is invalid.

Syntax_Field_NameMissing_message= Syntax Error/Missing Name: name of field is missing.
Syntax_Field_ValueUnexpected_message= Syntax Error/Unexptected Token: value line is invalid in this context (no field).
